@charset "utf-8";

/*-----------------------------------------
common
-----------------------------------------*/
#campaign {
  position: relative;
  color: #333333;
  z-index: 4;
}
#campaign h1,
#campaign h2,
#campaign h3 {
  margin: 0 auto;
  padding: 0;
  border: 0;
  text-align: inherit;
}
#campaign img {
  vertical-align: top;
}
#campaign figure {
  text-align: center;
}
#campaign a {
  color: inherit;
  transition: all .3s;
}
#campaign a:hover {
  text-decoration: none;
  opacity: 0.8;
}
#campaign button {
  width: 100%;
  margin: 0;
  padding: 0;
  color: inherit;
  background: none;
  border: none;
  cursor: pointer;
}
#campaign sup {
  font-size: 0.6em;
  vertical-align: super;
}
#campaign .inner {
  max-width: 1030px;
  padding: 0 15px;
  margin: 0 auto;
}
@media screen and (min-width: 750px) {
  #campaign .for-sp {
    display: none !important;
  }
}
@media screen and (max-width: 749px) {
  #campaign .for-pc {
    display: none !important;
  }
}

/*-----------------------------------------
mv
-----------------------------------------*/
@media screen and (min-width: 750px) {
  #campaign .sec_mv {
    position: relative;
    padding: 36px 0 20px;
    text-align: right;
  }
  #campaign .sec_mv::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 654px;
    background: url(/img/usr/freepage/2026/2607clinilaboeye_renewal/bg_mv.jpg) no-repeat center / cover;
    z-index: -1;
  }
  #campaign .sec_mv .mv_eye {
    margin: 40px 0 0 100px;
    text-align: center;
  }
}
@media screen and (max-width: 749px) {
  #campaign .sec_mv {
    padding: 0 0 14px;
  }
  #campaign .sec_mv .inner {
    padding: 0;
  }
}

/*-----------------------------------------
campaign
-----------------------------------------*/
#campaign .sec_campaign {
  padding: 0 0 60px;
  background: #36318f;
}
#campaign .sec_campaign .campaign_title {
  position: relative;
  padding: 40px 0 0;
  text-align: center;
}
#campaign .sec_campaign .campaign_title img {
  width: 383px;
}
#campaign .sec_campaign .campaign_icon {
  position: absolute;
  top: -1px;
  left: 50px;
}
#campaign .sec_campaign .campaign_icon img {
  width: 112px;
}
#campaign .sec_campaign .campaign_content {
  max-width: 920px;
  margin: 24px auto 0;
  padding: 40px 50px 60px;
  background: #fff;
}
#campaign .sec_campaign .campaign_detail {
  position: relative;
  text-align: center;
}
#campaign .sec_campaign .campaign_btn {
  position: absolute;
  left: calc(50% + 20px);
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 356px;
  height: 67px;
  font-weight: 500;
  font-size: 22px;
  letter-spacing: 0.1em;
  color: #fff;
  background: #e14764;
  border-radius: 100px;
}
#campaign .sec_campaign .campaign_note {
  display: flex;
  gap: 30px;
  margin: 40px 0 0;
  font-size: 13px;
  letter-spacing: 0.02em;
  line-height: 1.77;
}
#campaign .sec_campaign .campaign_note div {
  flex: 1;
}
#campaign .sec_campaign .campaign_note a {
  text-decoration: underline;
}
@media screen and (max-width: 749px) {
  #campaign .sec_campaign {
    padding: 0 0 20px;
  }
  #campaign .sec_campaign .campaign_title {
    padding: 18px 0 0;
    text-align: right;
  }
  #campaign .sec_campaign .campaign_title img {
    width: calc(235 / 375 * 100vw);
    margin-right: calc(10 / 375 * 100vw);
  }
  #campaign .sec_campaign .campaign_icon {
    top: -1px;
    left: 0;
  }
  #campaign .sec_campaign .campaign_icon img {
    width: calc(83 / 375 * 100vw);
  }
  #campaign .sec_campaign .campaign_content {
    margin: 15px auto 0;
    padding: 10px 15px 15px;
  }
  #campaign .sec_campaign .campaign_detail {
    margin: 0 -6px;
  }
  #campaign .sec_campaign .campaign_btn {
    position: static;
    width: 240px;
    height: 45px;
    margin: 17px auto 0;
    font-size: 15px;
  }
  #campaign .sec_campaign .campaign_note {
    flex-direction: column;
    gap: 15px;
    margin: 20px 0 0;
    font-size: calc(9 / 375 * 100vw);
    line-height: 1.7;
  }
}

/*-----------------------------------------
banner
-----------------------------------------*/
#campaign .sec_banner {
  padding: 10px 0 20px;
}
@media screen and (max-width: 749px) {
  #campaign .sec_banner {
    padding:  0;
  }
  #campaign .sec_banner .inner {
    padding: 0;
  }
}

/*-----------------------------------------
point
-----------------------------------------*/
#campaign .sec_point {
  padding: 70px 0;
  background: #dfecf9;
}
#campaign .sec_point .point_title {
  text-align: center;
}
#campaign .sec_point .point_list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  margin: 30px 0 0;
}
@media screen and (min-width: 750px) {
  #campaign .sec_point .point_list li:nth-child(-n+2) {
    flex: 1;
  }
}
@media screen and (max-width: 749px) {
  #campaign .sec_point {
    padding: 30px 0 40px;
  }
  #campaign .sec_point .point_title img {
    width: 228px;
  }
  #campaign .sec_point .point_list {
    flex-direction: column;
    gap: 15px;
    margin: 18px 0 0;
  }
}

/*-----------------------------------------
商品詳細流用エリア
-----------------------------------------*/
.clinilabo_3d_edge_master {
  margin-top: 0;
}
@media screen and (min-width: 750px) {
  .clinilabo_3d_edge_master {
    max-width: unset;
  }
  .clinilabo_3d_edge_master .inner {
    max-width: 1000px;
    margin: 0 auto;
  }
  .clinilabo_3d_edge_master .sec_topbanner {
    position: relative;
    height: 555px;
    background: #ecf2fc;
  }
  .clinilabo_3d_edge_master .sec_topbanner::before {
    content: "";
    position: absolute;
    top: -80px;
    left: 0;
    width: 100%;
    height: 208px;
    background: url(/img/usr/freepage/2026/2607clinilaboeye_renewal/bg_campaign.png) no-repeat center bottom / cover;
    z-index: 3;
  }
  .clinilabo_3d_edge_master .sec_topbanner::after {
    content: "";
    position: absolute;
    top: 80px;
    left: 47%;
    width: 148px;
    height: 148px;
    background: url(/img/usr/freepage/2026/2607clinilaboeye_renewal/mv_02_30up.png) no-repeat center / contain;
    z-index: 3;
  }
  .clinilabo_3d_edge_master .sec_topbanner h2 {
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
    min-width: 1440px;
  }
  .clinilabo_3d_edge_master .sec_researcher .researcher_img {
    margin-top: 30px;
  }
}
@media screen and (max-width: 749px) {
  .clinilabo_3d_edge_master .sec_researcher .researcher_img {
    margin-top: 10px;
  }
}